[API Reference](../README.md) > [SignToCancelVestingAgreementConfig](../interfaces/SignToCancelVestingAgreementConfig.md)



# Interface: SignToCancelVestingAgreementConfig


## Properties
<a id="agreementId"></a>

###  agreementId

**●  agreementId**:  *`number`* 

*Defined in [wrappers/vestingScheme.ts:468](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L468)*



the agreementId




___


